NotBlank.password=\ube44\ubc00\ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.email=\uc774\uba54\uc77c\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.codeType=\uc778\uc99d \ucf54\ub4dc \uc720\ud615\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.loginName=\uacc4\uc815\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.uuid=\uace0\uc720 \uc2dd\ubcc4\uc790\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.phone=\ud734\ub300\ud3f0 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.zone=\uc9c0\uc5ed \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.code=\uc778\uc99d \ucf54\ub4dc\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
Email.format.err=\uc774\uba54\uc77c \ud615\uc2dd\uc774 \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4  
NotBlank.socialAccount=\uc18c\uc15c \uacc4\uc815\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.socialType=\uc18c\uc15c \uacc4\uc815 \uc720\ud615\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.direction=\ubc29\ud5a5\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.symbol=\uac70\ub798 \ud1b5\ud654\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.legalCoin=\ubc95\uc815 \ud654\ud3d0\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.priceType=\uac00\uaca9 \uc720\ud615\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.price=\uac00\uaca9\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.num=\uc218\ub7c9\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.minAmount=\ucd5c\uc18c \uae08\uc561\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.maxAmount=\ucd5c\ub300 \uae08\uc561\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.payway=\uacb0\uc81c \ubc29\uc2dd\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.adId=\uad11\uace0 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.merchantId=\uc0c1\uc778 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.status=\uc0c1\ud0dc\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.payType=\uacb0\uc81c \ubc29\uc2dd\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.receiptInfo=\uc218\ucde8 \uc815\ubcf4\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.c2cAdId=\uad11\uace0 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.tranAmount=\uac70\ub798 \uae08\uc561\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotNull.oId=\uc8fc\ubb38 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.img=\uacb0\uc81c \uc99d\uba85\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.id=\ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.orderNo=\uc8fc\ubb38 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.flow=\uc0c1\ud0dc\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.orderId=\uc8fc\ubb38 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.reason=\uc2e0\uace0 \uc0ac\uc720\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.remark=\uc99d\ube59 \uc124\uba85\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.img1=\uc99d\ube59 \uc2a4\ud06c\ub9b0\uc0f71\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotNull.complainId=\uc2e0\uace0 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.country=\uad6d\uac00\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotNull.tag=\ud0dc\uadf8\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotNull.unit=\uac70\ub798 \ub2e8\uc704\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotBlank.senderId=\ubcf4\ub0b4\ub294 \uc0ac\ub78c\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotBlank.recipientId=\ubc1b\ub294 \uc0ac\ub78c\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotBlank.content=\uba54\uc2dc\uc9c0 \ub0b4\uc6a9\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotBlank.msgType=\uba54\uc2dc\uc9c0 \uc720\ud615\uc740 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotNull.ownerUid=\uc0ac\uc6a9\uc790 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
NotNull.otherUid=\uc0c1\ub300\ubc29 \ubc88\ud638\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
Length.content=\uba54\uc2dc\uc9c0 \ub0b4\uc6a9 \uae38\uc774\ub294 1000\uc790\ub97c \ucd08\uacfc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4  
NotBlank.verifyParam=\uc778\uc99d \ucf54\ub4dc \ub9e4\uac1c\ubcc0\uc218\ub294 \ube44\uc6cc\ub458 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4